py36-bootstrap-modules (python/py-bootstrap-modules) Updated: 11 months, 2 weeks ago Add to my watchlist

bootstrap PEP 517 module builds

This is a set of Python modules that are needed to do PEP 517 building and wheel installation. They have to be installed together to enable bootstrapping, because of circular dependencies.

Version: 2021-10-28 License: MIT
Maintainers jmr (GitHub handle not provided)
Categories python
Homepage https://www.macports.org/
Platforms darwin
Variants -

Subport(s) (5)


"py36-bootstrap-modules" depends on

lib (1)
build (1)

Ports that depend on "py36-bootstrap-modules"

No ports


Port Health:

Loading Port Health

Installations (30 days)

4

Requested Installations (30 days)

0

Livecheck error

Error: Port py36-bootstrap-modules not found

last updated: 1 day, 11 hours ago